@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?9p8lti');
  src:  url('fonts/icomoon.eot?9p8lti#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?9p8lti') format('truetype'),
    url('fonts/icomoon.woff?9p8lti') format('woff'),
    url('fonts/icomoon.svg?9p8lti#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-mail_outline:before {
  content: "\e900";
}
.icon-alternate_email:before {
  content: "\e901";
}
.icon-add:before {
  content: "\e902";
}
.icon-remove:before {
  content: "\e903";
}
.icon-keyboard_arrow_down:before {
  content: "\e904";
}
.icon-keyboard_arrow_left:before {
  content: "\e905";
}
.icon-keyboard_arrow_right:before {
  content: "\e906";
}
.icon-keyboard_arrow_up:before {
  content: "\e907";
}
.icon-phone_iphone:before {
  content: "\e908";
}
.icon-directions:before {
  content: "\e909";
}
.icon-account_box:before {
  content: "\e90a";
}
.icon-description:before {
  content: "\e90b";
}
.icon-pencil:before {
  content: "\e90c";
}
.icon-compass2:before {
  content: "\e94a";
}
.icon-mail4:before {
  content: "\ea86";
}
.icon-facebook:before {
  content: "\ea90";
}
.icon-instagram:before {
  content: "\ea92";
}
.icon-whatsapp:before {
  content: "\ea93";
}
.icon-twitter:before {
  content: "\ea96";
}
.icon-youtube:before {
  content: "\ea9d";
}
.icon-menu:before {
  content: "\e90d";
}
.icon-menu_open:before {
  content: "\e90e";
}


@font-face {
    font-family: 'timeburner-regular';
    src: url(fonts/timeburnernormal.ttf);
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: 'timeburner-bold';
    src: url(fonts/timeburnerbold.ttf);
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: 'ubuntu-light';
    src: url(fonts/Ubuntu-Light.ttf);
    font-weight: 400;
    font-style: normal
}
@font-face {
    font-family: 'ubuntu-medium';
    src: url(fonts/Ubuntu-Medium.ttf);
    font-weight: 400;
    font-style: normal
}
* {
    margin: 0;
    padding: 0
}

body,
html {
    font-family: 'ubuntu-light';
    color: gray;
    font-size: 18px;
    background-size: 100%;
    font-weight: lighter;
    height: 100%
}

a {
    text-decoration: none;
    color: inherit
}

h1 {
    font-size: 30px;
    font-family: 'timeburner-regular';
}

h2 {
    font-family: 'timeburner-regular';
    font-size: 14px;
    margin-top: 5px;
    padding: 7px 0;
    font-weight: 700
}

h3 {
    font-family: 'timeburner-regular';
    margin-top: 5px;
    font-weight: 700;
    font-size: 30px
}

h6,
h6:link,
h6:visited {
    color: grey;
    font-size: 18px;
    font-weight: lighter;
    text-decoration: none
}

h5 {
    font-family: 'timeburner-regular';
    font-size: 20px
}

h4 {
    font-size: 22px;
    font-weight: lighter !important;
    color: #743D85;
    padding: 5px;
    text-align: left;
}
.right{
    float: right;
    padding: 10px 15px;
}

p {
    color: #000;
    font-size: 18px;
    font-weight: lighter;
    font-family: 'ubuntu-light';
}

.menu_bar {
    display: none;
    position: absolute;
    text-align: center;
    background-color: #fff
}

header nav #menu {
    position: fixed;
    left: 0;
    top: 0;
    background-color: #fff;
    display: block;
}

.redes {
    margin-top: 5px;
    margin-bottom: 3px;
    padding: 5px;
    text-align: center
}

.logomenu {
    width: 45px;
    position: fixed;
    top: 0;
    padding-top: 5px;
    left: 3% !important
}

.bt-menu {
    float: right
}

.logo {
    background: url(../img/logo.png) left no-repeat #fff;
    height: 60px;
    position: fixed;
    top: 0;
    left: 15px;
    background-size: 45px;
    width: 135px;
    z-index: 2000;
}
.logo p{
    font-size: 18px;
    height: 100%;
    box-sizing:border-box;
    padding: 20px;
}
.control-menu{
  height: 60px;
  box-sizing:border-box;
  text-align: right;
}
.redes :hover {
    color: grey
}

.icon-facebook {
    color: #fff;
    font-size: 18px;
    border-radius: 25px;
    background-color: #0856d4;
    padding: 5px;
    margin: 0 7px
}
.icon-whatsapp {
    color: #fff;
    font-size: 18px;
    border-radius: 25px;
    background-color: #25d366;
    padding: 5px;
    margin: 0 7px;
}
.icon-mail_outline{
    color: #fff;
    font-size: 18px;
    border-radius: 25px;
    background-color: #808285;
    padding: 5px;
    margin: 0 7px;
  }
.icon-twitter {
    color: #fff;
    font-size: 18px;
    border-radius: 25px;
    background-color: #16b4fe;
    padding: 5px;
    margin: 0px 7px
}

.icon-instagram {
    color: #fff !important;
    font-size: 18px;
    border-radius: 25px;
    background-color: #0e6fae;
    padding: 5px;
    margin: 0 7px
}

.icon-youtube {
    color: #fff;
    font-size: 18px;
    border-radius: 25px;
    background-color: #fc393e;
    padding: 5px;
    margin: 0 7px
}

.icon-pencil2 {
    color: #49abb3;
    position: absolute;
    right: 11%;
    top: 15px;
    font-size: 25px !important
}

header,
nav,
nav ul {
    z-index: 1;
    width: 100%;
    height: 60px;
    position: fixed;
    text-align: center;
    list-style: none;
    background: #fff
}

header nav ul li {
    padding: 15px 28px 15px 0;
    line-height: 30px;
    display: inline-flex;
}

header nav ul li a {
    color: #000;
    width: 100%
}
header nav ul li a p{
    font-size: 18px;
}

.bright {
    border-left: .1px solid #d3d3d3
}
.red{
  padding: 0;
}
@media screen and (max-width:800px) {
    header nav {
        overflow: scroll;
        width: 50%;
        height: 100%;
        left: -100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        margin: 0;
        background-color: #fff;
        padding-top: 50px;
        -webkit-transition: left .5s ease-in-out;
        -moz-transition: left .5s ease-in-out;
        -ms-transition: left .5s ease-in-out;
        -o-transition: left .5s ease-in-out;
        transition: left .5s ease-in-out
    }

    header,
    nav,
    nav ul {
        border-bottom: none
    }

    .bright {
        border-left: none
    }

    header nav ul {
        border-top: 1px solid #d3d3d3;
        overflow: scroll;
        width: 100%;
        height: auto;
        position: relative;
        padding-bottom: 50px
    }

    header nav ul li {
        width: 100%;
        display: inline-block;
        margin-top: 0;
        line-height: 50px;
        border-bottom: 1px solid rgba(128, 130, 133, .3);
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
    }

    .icon-pencil2,
    .logo {
        display: none
    }

    .menu_bar {
        display: block;
        z-index: 200;
        height: 60px;
        width: 100%;
        border-bottom: .1px solid #d3d3d3
    }
    .menu_bar>.bt-menu {
        padding: 13px;
        background: #fff;
        color: #9f76b5;
        text-decoration: none;
        font-size: 34px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
    }

    .Slide {
        width: 99.6%
    }
}

@media screen and (min-width:800px) {
    header nav #menu {
        left: 0
    }
}

div#content {
    width: 100%;
    position: absolute;
    padding: 60px 0 0 0;
    top: 0;
    left: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}
.banner{
  height: fit-content;
  background-color: #743d85;
}
.banner h1{
  padding: 30px 0;
  color: #fff;
  text-align: center;
}
.content-body{
  float: left;
  box-sizing:border-box;
  width: 100%;
  position: absolute;
  text-align: center;
}
.content-body img{
    width: 50%;
    min-width: 270px;
}
.content-text h3{
  padding: 20px 100px;
  text-align: center;
}
.content-text p{
  padding: 10px 50px;
  text-align: justify;
}
.testimonio{
  display: none;
}
.body-testimonio{
  padding-left: 150px;
}
.body-servicios{
  padding-right: 150px;
  width: 100%;
  text-align: center;
  height: 90%;
}
.banner-vertical{
  background-color: #743d85;
  float: left;
  position: fixed;
  width: 150px;
  height: 100%;
  max-height: max-content;  
}
.banner-vertical h1 {
  writing-mode: vertical-lr;
  transform: rotate(180deg);
  color: #fff;
  width: 100%;
  line-height: 150px;
  padding: 30px 0;
  text-align: center;
  height: 100%;
}
.video-testimonio{
    padding: 20px;
    box-sizing:border-box;
    width: 80%;
    height: 315px;
}
.derecho{
  right: 0px !important;
}
.derecho h1{
  writing-mode: vertical-lr;
  transform: rotate(0deg) !important;
}
.serv-uno, .serv-dos, .serv-tres{
  background-color: #9f76b5;
  border: 1px solid #9f76b5;
  height: 160px;
  width: 250px;
  border-radius: 20px;
  display: inline-grid;
  color: white;
  margin: 30px;
}
.serv-uno:hover{ background: url(../img/servicio1.jpg) 98% center no-repeat #fff;}
.serv-dos:hover{background: url(../img/servicio2.jpg) 98% center no-repeat #fff;}
.serv-tres:hover{background: url(../img/servicio3.jpg) 98% center no-repeat #fff;}
.serv-uno h3, .serv-dos h3, .serv-tres h3{
  padding: 8%;
}
#chat{
    position: fixed;
    text-align: center;
    bottom: 10px;
    right: 10px;
    padding: 15px;
    border:  1px solid #25d366;
    border-radius: 20px;
    background-color: #25d366;
    color: #fff;
}
#chat p{
    color: white;
    font-weight: bolder;
}
.content-servicios{
  width: 100%;
  height: 100%;
}
.lista-numerada, .lista-nonumerada{
    padding: 5px 100px;
    text-align: justify;
}
@media screen and (max-width: 400px){
   .lista-numerada, .lista-nonumerada{
    padding: 5px 50px;
    }
    .content-text h3{
    padding: 5px 50px;
   }  
}

.lista-numerada li{
    padding: 5px;
    list-style-type: decimal;
}
.lista-nonumerada li{
    padding: 5px;
}
.nota{
    padding: 15px 50px;
    font-weight: bold;
    font-size: 16px;
}
.subtexto{
    font-size: 12px;
}
.formulario, .formulario p{
    text-align: center;
    margin: 0 auto;
}
.formulario input, .formulario textarea{
    padding: 5px 8px;
    border-radius: 5px;
    font-size: 14px;
}
.content-map{
  width: 49% !important;
  float: left;
  border-left: 1px solid #808285;
}
@media screen and (max-width:500px) {
    .banner-vertical {
        display: none;
    }
    .testimonio{
      display: block;
    }
    .body-testimonio{
        padding-left: 0px;
    }
    .body-servicios{
        padding-right: 0px;
    }
}
@media screen and (max-width:750px) {
    .content-map{
      width: 100% !important;
    }
}
.primertercio {
    display: inline-block;
    width: 25%;
    height: 100%;
    background-color: #49abb3;
    position: relative;
    top: 0;
    left: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.slogan {
    width: 100%;
    position: absolute;
    top: 50%;
    height: 294px;
    padding-right: 20px;
    margin-top: -147px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.slogan p {
    width: 100%;
    line-height: 1.5;
    font-size: 28px;
    font-weight: 700;
    text-align: right;
    color: #fff !important;
    font-family: 'ubuntu-light'
}

.tratc {
    position: relative;
    display: inline-block;
    width: 75%;
    float: right;
    padding: 10px;
    height: 100%;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.trat {
    font-family: opensans-light;
    width: 100%;
    height: 100%;
    position: relative;
    border: 1px solid #5eb3ad;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-rule: 1px solid #5eb3ad;
    -moz-column-rule: 1px solid #5eb3ad;
    column-rule: 1px solid #5eb3ad;
    column-fill: auto;
    -moz-column-fill: auto;
    -webkit-column-fill: auto
}

@media screen and (min-width:992px),
(min-height:810px) {
    .trat {
        -webkit-column-count: 3;
        -moz-column-count: 3;
        column-count: 3
    }
}

@media screen and (max-width:992px) {
    .tratc {
        width: 100%
    }

    .primertercio {
        display: none
    }

    .trat {
        -webkit-column-count: 3;
        -moz-column-count: 3;
        column-count: 3
    }
}

@media screen and (max-width:850px) and (min-height:1150px),
(min-width:380px) and (max-width:600px),
(min-height:1150px) {
    .trat {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2
    }
}

@media screen and (min-width:600px) and (max-width:850px),
    {
    .trat {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2
    }
}

@media screen and (min-width:1020px) and (max-height:811px) {
    .trat {
        -webkit-column-count: 4;
        -moz-column-count: 4;
        column-count: 4
    }
}

@media screen and (max-width:1020px) and (max-height:816px) {
    .trat {
        -webkit-column-count: 4;
        -moz-column-count: 4;
        column-count: 4
    }
}

@media screen and (max-width:380px) {
    .tratc {
        height: auto;
        padding-bottom: 47px
    }

    .trat {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1
    }
}

.trat h2 {
    color: #49abb3;
    font-size: 14px;
    width: 100%;
    font-family: 'ubuntu-medium';
    margin-left: 20px
}

.trat hr {
    margin: 20px 0 15px 5%;
    background-color: #5eb3ad;
    color: #5eb3ad;
    border: none;
    width: 90%;
    height: 1px
}

.trat a p {
    text-align: left;
    margin-left: 20px;
    font-size: 11px;
    line-height: 28px
}

.fac {
    display: none
}

.trat a p:before {
    content: "•";
    padding-right: 5px;
    color: grey
}

div#clincont {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    padding: 49px 0 36.5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.dosseptimos {
    border-right: 1px solid #e6e6e6;
    display: inline-block;
    width: 350px;
    height: 100%;
    background-color: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.title-clin {
    width: 100%;
    height: 100px;
    border-bottom: 1px solid #e6e6e6;
    display: inline-block;
    position: relative
}

.title-clin h1 {
    text-align: left;
    width: 50%;
    color: #49abb3;
    display: inline-block;
    padding: 30px !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.accord {
    width: 100%;
    padding-bottom: 36.5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.mapac {
    top: 0;
    left: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -2;
    min-height: 535px
}
.content-mapa{
    text-align: center;
    height: 600px;
}
.mapa {
    width: 49%;
    height: 50%;
    margin-bottom: 50px;
}

.accordion {
    color: #7c7c81;
    font-family: 'ubuntu-medium';
    background-color: #fff;
    font-weight: bolder;
    cursor: pointer;
    padding: 10px 15px 10px 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: 0;
    font-size: 13px;
    transition: .4s;
    border-bottom: 1px solid #e6e6e6;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.active {
    border: none
}

.accordion:hover,
.active {
    color: #49abb3
}

.accordion:after {
    font-family: icomoon !important;
    color: #d0d0d0 !important;
    content: "\e904";
    font-size: 18px;
    float: right;
    margin-right: 25px
}

.accordion .active>:after {
    color: #d0d0d0 !important;
    font-family: icomoon !important;
    content: "\e905"
}

.panel {
    font-family: 'ubuntu-medium';
    padding: 0 18px;
    background-color: #fff;
    max-height: 0;
    overflow: hidden;
    transition: max-height .5s ease-out;
    border-bottom: .5px solid #e6e6e6
}

.bol {
    font-family: 'ubuntu-medium' !important
}

.panel p {
    font-family: 'ubuntu-light';
    padding: 0 0 5px;
    line-height: 2
}

.active+.panel {
    max-height: 250px;
    transition: max-height .5s ease-out
}

.mapar {
    display: none;
    float: right;
    margin-left: 25px;
    margin-top: -40px
}

.mapal {
    float: right;
    margin-left: 25px;
    margin-top: -40px
}

@media screen and (max-width:505px) {
    .mapac {
        display: none
    }

    .dosseptimos {
        width: 100%
    }

    .mapar {
        display: block
    }

    .mapal {
        display: none
    }
}

footer {
    border-top: .5px solid #e6e6e6;
    height: 36px;
    width: 100%;
    margin: 0 auto;
    position: fixed;
    bottom: 0;
    background-color: #fff
}

.frame {
    margin: 0 auto;
    width: 100%
}

.frame iframe {
    border: none;
    text-align: center;
    margin: 0 auto;
    opacity: .9;
    width: 100%;
    height: 615px
}

div#contact {
    display: none
}

.bubble {
    margin: 50px;
    padding: 20px 0;
    position: absolute;
    top: 2%;
    left: 47%;
    background-color: rgba(87, 184, 192, .5);
    border-radius: 8px
}

.bubble:after {
    content: "";
    position: absolute;
    top: -10%;
    left: 87%;
    border-top: 20px solid transparent;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 20px solid rgba(87, 184, 192, .5)
}

@media screen and (max-width:705px) {
    .bubble {
        top: 13%;
        left: 20%
    }

    .bubble:after {
        top: -11%;
        left: 80%;
        border-top: 20px solid transparent;
        border-left: 20px solid transparent;
        border-right: 20px solid transparent;
        border-bottom: 20px solid rgba(87, 184, 192, .5)
    }
}

@media screen and (max-width:450px) {
    .bubble {
        top: 13%;
        left: 0
    }

    .bubble:after {
        top: -11%;
        left: 80%;
        border-top: 20px solid transparent;
        border-left: 20px solid transparent;
        border-right: 20px solid transparent;
        border-bottom: 20px solid rgba(87, 184, 192, .5)
    }
}

.hidden {
    display: none
}

.formbox {
    position: absolute;
    top: 105px;
    left: 0;
    width: 400px;
    padding: 45px;
    color: #e6e6e6 !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.contact_form {
    position: relative
}

.contact_form button,
.contact_form li {
    width: 90%;
    padding: 3px;
    list-style: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.required_notification {
    color: #d45252;
    display: inline;
    float: right
}

.contact_form label {
    width: 50%;
    margin-top: 3px;
    display: inline-block;
    float: left;
    padding: 3px
}

.contact_form select {
    height: 27px;
    padding: 5px 8px;
    width: 100%
}

.contact_form input {
    height: 30px;
    width: 100%;
    padding: 5px 8px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.contact_form h3 {
    width: 100%;
    margin-top: 15px
}

.contact_form textarea {
    height: 130px;
    padding: 8px;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.contact_form input,
.contact_form select,
.contact_form textarea {
    border: 1px solid #dbdbdb;
    padding-right: 30px
}

.contact_form input:focus,
.contact_form textarea:focus {
    background: #fff;
    padding-right: 70px;
    -moz-transition: padding .25s;
    -webkit-transition: padding .25s;
    -o-transition: padding .25s;
    transition: padding .25s
}

.contact_form input:required:valid,
.contact_form textarea:required:valid {
    background: url(../img/valid.png) 98% center no-repeat #fff;
    box-shadow: 0 0 5px #5cd053;
    border-color: #28921f
}

.contact_form input:focus:invalid,
.contact_form textarea:focus:invalid {
    background: url(../img/invalid.png) 98% center no-repeat #fff;
    box-shadow: 0 0 5px #d45252;
    border-color: #b03535
}

button.submit {
    font-family: 'ubuntu-medium';
    font-size: 14px;
    width: 100%;
    padding: 7px 30px;
    position: relative;
    border: none;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-variant: small-caps;
    background-color: #49abb3;
    color: #fff
}

button.submit:hover {
    cursor: pointer
}

.footc {
    margin-top: 45px
}

.footc p {
    font-family: opensans-light;
    padding: 10px 25px 5px 0;
    text-align: left;
    width: 100%;
    color: #8d8d91;
    font-size: 13px
}

.footc-11px {
    margin-top: 23px
}

.footc-11px p {
    font-family: opensans-light;
    padding: 10px 25px 5px 0;
    text-align: left;
    width: 100%;
    color: #8d8d91;
    font-size: 12px
}

.bolc {
    color: #7cb7bf;
    font-family: 'ubuntu-medium' !important
}

p .comment {
    font-size: 10px !important
}

div#concont {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    overflow-x: hidden;
    left: 0
}

.tresdecimos {
    border-right: .5px solid #e6e6e6;
    display: inline-block;
    background-color: #fff;
    width: 400px;
    height: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.title-con {
    width: 100%;
    padding-top: 50px;
    height: 91px;
    border-bottom: 1px solid #e6e6e6;
    display: inline-block
}

.title-con h1 {
    width: 50%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    padding: 25px 0 25px 45px;
    color: #49abb3
}

.title-con h1 p {
    text-align: left;
    padding: 0;
    line-height: 1
}

.foto-con {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: center
}

.foto-con img {
    height: 100%;
    float: right
}

@media screen and (max-width:800px) {
    .tresdecimos {
        width: 400px
    }
}

@media screen and (max-width:400px) {
    .foto-con {
        display: none
    }

    .tresdecimos {
        width: 100%
    }
}

div#contentf {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    padding-bottom: 36.5px;
    padding-top: 49px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.primeramitad {
    display: inline-block;
    position: relative;
    background-color: #fff;
    height: 100%;
    border-right: .5px solid #e6e6e6;
    width: 620px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.title-btn {
    width: 100%;
    height: 105px;
    border-bottom: 1px solid #e6e6e6;
    display: inline-block
}

.title-btn h1 {
    width: 70%;
    height: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    padding: 25px 0 25px 45px;
    color: #49abb3
}

.title-btn h1 p {
    text-align: left;
    padding: 0;
    font-family: 'ubuntu-medium';
    line-height: 1
}

.title-btn button {
    font-family: 'ubuntu-medium';
    z-index: 10;
    border: none;
    font-size: 14px;
    position: absolute;
    right: 75px;
    top: 30px;
    padding: 10px 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #49abb3;
    color: #fff;
    font-variant: small-caps
}

.child button {
    font-family: 'ubuntu-medium';
    border: none;
    z-index: 10;
    font-size: 14px;
    float: right;
    width: 100%;
    padding: 10px 30px;
    top: 30%;
    position: relative;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #49abb3;
    color: #fff;
    font-variant: small-caps
}

.parent {
    position: relative;
    width: 100%;
    height: 100%;
    color: #49abb3;
    border: none;
    overflow: hidden
}

.child {
    height: 100%;
    width: 105%;
    overflow-x: hidden;
    overflow-y: scroll
}

.child h5 {
    width: 80% !important
}

.child iframe {
    padding-bottom: 15px
}

.midvid {
    width: 47%;
    float: right;
    margin-right: 27px;
    display: inline-block
}

.textoinfo {
    position: absolute;
    height: 100%;
    padding: 106px 50px 0;
    width: 100%;
    text-align: justify;
    top: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.textoinfo p {
    width: 90%;
    line-height: 2
}

.fotot {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: center
}

@media screen and (max-width:900px) {
    .title-btn button {
        font-family: 'ubuntu-medium';
        border: none
    }
}

.fotom {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: center
}

.fotom img {
    width: 100%;
    float: right
}

@media screen and (max-width:707px) {
    .fotot {
        display: none
    }

    .primeramitad {
        width: 100%
    }

    div#contentf {
        height: 100%
    }

    .fotom {
        display: none
    }
}

div#content-index {
    overflow-x: hidden;
    height: 100%;
    width: 100%;
    position: absolute;
    bottom: 0;
    padding: 60px 0 0 0;
    left: 0;
    z-index: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.container {
    height: 100%;
    width: 100%
}

.carousel {
    height: 100%;
    padding-bottom: 37px;
    position: relative;
    width: 100%
}

.carousel-inner {
    position: relative;
    height: 100%;
    width: 100%;
    bottom: 0;
    left: 0
}

.carousel-inner>.item {
    position: relative;
    display: none;
    height: 100% !important;
    width: 100% !important;
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: center !important;
    -webkit-transition: left 2s ease-in-out;
    -o-transition: left 2s ease-in-out;
    transition: left 2s ease-in-out;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

@media all and (transform-3d),
(-webkit-transform-3d) {
    .carousel-inner>.item {
        -webkit-transition: -webkit-transform 2s ease-in-out;
        -o-transition: -o-transform 2s ease-in-out;
        transition: transform 2s ease-in-out;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        -webkit-perspective: 1000px;
        perspective: 1000px
    }

    .carousel-inner>.item.active.right,
    .carousel-inner>.item.next {
        left: 0;
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0)
    }

    .carousel-inner>.item.active.left,
    .carousel-inner>.item.prev {
        left: 0;
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0)
    }

    .carousel-inner>.item.active,
    .carousel-inner>.item.next.left,
    .carousel-inner>.item.prev.right {
        left: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
}

.carousel-inner>.active,
.carousel-inner>.next,
.carousel-inner>.prev {
    display: block
}

.carousel-inner>.active {
    left: 0
}

.carousel-inner>.next,
.carousel-inner>.prev {
    position: absolute;
    top: 0;
    width: 100%
}

.carousel-inner>.next {
    left: 100%
}

.carousel-inner>.prev {
    left: -100%
}

.carousel-inner>.next.left,
.carousel-inner>.prev.right {
    left: 0
}

.carousel-inner>.active.left {
    left: -100%
}

.carousel-inner>.active.right {
    left: 100%
}

.carousel-indicators {
    position: fixed;
    float: inherit;
    display: inline-block;
    bottom: 25px;
    width: 100%;
    z-index: 1;
    text-align: center;
}

.carousel-indicators li {
    display: inline-block;
    width: 25px;
    height: 25px;
    margin: 10px;
    text-indent: -999px;
    cursor: pointer;
    background-color: rgba(128, 130, 133, 1);
    border-radius: 0px
}

.carousel-indicators .active {
    width: 25px;
    height: 25px;
    background-color: #9f76b5;
}

.carousel-caption {
    width: 100%;
    height: 100%;
    color: #fff;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.carousel-caption .btn {
    text-shadow: none
}

.banner-right {
    display: none
}
.slideuno{
        background: url(../img/slide4.jpg) center no-repeat #fff;
        background-size: auto 100%;
    }
.slidedos{
    background: url(../img/slide1.jpg) center no-repeat #fff;
    background-size: auto 100%;
}
.slidetres{
    background: url(../img/slide2.jpg) center no-repeat #fff;
    background-size: auto 100%;
}
.slidecuatro{
    background: url(../img/slide3.jpg) center no-repeat #fff;
    background-size: auto 100%;
}
@media screen and (max-width:956px) {
    .banner-right {
        float: right;
        position: relative;
        width: 27%;
        height: 100%;
        background-color: #49abb3;
        opacity: .9;
        display: block
    }

    .posbol {
        position: relative;
        bottom: 0;
        height: 100%
    }
}

@media screen and (max-height:490px) {
    .bol {
        padding-top: 15%
    }

    .posbol {
        padding-top: 20%
    }
}

@media screen and (max-aspect-ratio:4/3) {

    .carousel-inner>.item,
    .foto-con,
    .fotom,
    .fotot {
        background-size: auto 100%
    }
}

@media screen and (max-width:768px) {
    .banner-right {
        width: 50%
    }
}

@media screen and (max-width:400px) {
    .banner-right {
        width: 50%
    }
    .slideuno{
        background: url(../img/slide4movil.jpg) no-repeat #fff;
        background-size: 100% auto;
    }
    .slidedos{
        background: url(../img/slide1movil.jpg) no-repeat #fff;
        background-size: 100% auto;
    }
    .slidetres{
        background: url(../img/slide2movil.jpg) no-repeat #fff;
        background-size: 100% auto;
    }
    .slidecuatro{
        background: url(../img/slide3movil.jpg) no-repeat #fff;
        background-size: 100% auto;
    }
}

@media screen and (min-width:768px) {

    .carousel-control .icon-chevron-thin-left,
    .carousel-control .icon-chevron-thin-right,
    .carousel-control .icon-next,
    .carousel-control .icon-prev {
        width: 30px;
        height: 30px;
        margin-top: -10px;
        font-size: 30px
    }

    .banner-right {
        width: 30%
    }

    .carousel-control .icon-left,
    .carousel-control .icon-prev {
        margin-left: -10px
    }

    .carousel-control .icon-chevron-thin-right,
    .carousel-control .icon-next {
        margin-right: -10px
    }
}

.carousel-inner>.item>a>img,
.carousel-inner>.item>img,
.img-responsive,
.thumbnail a>img,
.thumbnail>img {
    display: block
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0
}

.carousel-caption h3,
.carousel-caption p {
    color: #fff
}

section {
    height: 50%
}

.bone {
    border-bottom: 1px solid #fff
}

.uno {
    height: 25% !important
}

.dos {
    height: 35% !important
}

section>button {
    font-family: 'ubuntu-medium';
    border: 1px solid #fff;
    font-size: 15px;
    width: 70%;
    padding: 10px 30px;
    position: absolute;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-variant: small-caps;
    background-color: #49abb3;
    color: #fff !important;
    bottom: 3%;
    right: 13%
}

section>h3 {
    padding-top: 20%
}

section>h5 {
    height: 100%;
    padding: 25% 0 5%;
    font-family: opensans-light !important;
    font-size: 23px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.light {
    font-family: opensans-light !important;
    padding: 0 !important
}

section>h6 {
    height: 100%;
    padding: 5% 0;
    color: #fff !important;
    line-height: 1.8;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

section>p {
    font-size: 60px;
    font-family: 'ubuntu-medium'
}
.image-content{
    width: 100%;
    min-width: 300px;
    display: inline-block; 
    float: left;
}
.image-content img{
    width: 50%;
    padding: 20px;
    display: inline-block;
    min-width: 330px;
    max-width: 500px;
}